Copyright: Visual Help Copyright® 1993 Firas Bushnaq


Help Contents

CyberClone is a board game pitting you against the computer.

To learn how to use Help, press F1.

Introduction

License Agreement

Game Description and Rules

The Toolbar

How To...

Keep Score

Start a New Game

Change or View Game Options

Change the Board Size

Change the Difficulty Level

Get a Hint

Use Strategy

Register the Game

Contact Us at Cyberspace, Inc.


License

You may use the unregistered version of CyberClone for a 30-day trial period. Use beyond that period requires registration. You may distribute the entire UNregistered CyberClone package at any time. You may not sell or modify the software. (We encourage you to give copies to your friends and place the game on bulletin boards. Please inform us if you place the game on a BBS so we can keep the version current.)

Shareware distributors: you are encouraged to add the UNregistered version of CyberClone to shareware compilations, such as CD-ROMs. You may charge a distribution fee of no more than $5 U.S. per copy to cover copying and distribution costs. Please notify us if you intend to distribute the game in this manner so that we can ensure you have the latest version.

Disclaimer

CyberClone is distributed and sold "as is". The user assumes all risk and responsibility for its use. The liability of Cyberspace, Inc., is limited to a refund of any registration fee paid if requested.

See Also

How to Register


REGISTRATION
How to Register

CyberClone is copyrighted shareware, not "free software". If you continue to play the game after a 30-day trial period, you must register it. You will be sent a unique code which will remove the opening registration window, and you will be informed about updates and new software as they become available.

Updates

The registration fee is a one-time charge per user. Registered users may acquire and use new versions of CyberClone as they become available without an additional registration fee.

Registering via U.S. Mail

Send a check or money order for $15 (U.S. Funds) to:

                         Cyberspace, Inc.
                         1918 Dockside Drive
                         Valrico, FL 33594

Please include your name, address, product name/version number and specify where you got the game. Indicate your e-mail address if you would like to be notified of updates electronically.

For your convenience, the text file ORDERFRM.TXT may be printed to create a registration form.

Privacy Notice

We respect your privacy by not selling, renting, or otherwise providing any information about you to anyone. E-mail addresses, if provided, will be used only to confirm registration and to inform you of updates or new software releases. Write or e-mail us at any time to remove yourself from our mailing list.

See Also

License Agreement


CYBERCLONE DESCRIPTION
Game Description and Rules

CyberClone is played on a grid of squares. The object of the game is to capture more squares than your opponent (the computer).

Your squares are marked with blue tokens. The computer's squares are marked with red.

Players take turns until the board is completely filled or one player is unable to make a legal move.

When it is your turn, you may either:

•	CLONE one of your tokens, by placing a token on an empty square next to one of your tokens, OR

•	MOVE one of your tokens to an empty square exactly two squares away. (The square in between does not have to be empty for you to move over it.)

Once you have cloned or moved a token, any of your opponent's tokens next to it, in any direction, are captured and become yours.

Each turn consists of exactly one clone or move. If you cannot do either, you are considered trapped; your opponent will capture the remaining empty squares, and the game will end.

You must clone or move a token during each turn. You cannot "pass" or skip a turn, unless trapped. Once placed on the board, tokens cannot be removed.

The CyberClone window can be resized or maximized- the board and tokens will be redrawn to fit.

See Also

Cloning and Moving


Cloning and Moving

To clone or move a token,

1	Click on the token. Squares which can be cloned to will be outlined in green. Squares which the selected token can be moved to will be outlined in yellow. (These "Possible Moves" can be turned off; click  below for details. Possible Moves are not shown for the computer's  turn.)

2	Click on the empty square you want to move or clone to.

3	The board and scoreboard will automatically be updated, then the computer will take its turn. The mouse pointer will change to an hourglass during the computer's turn. To watch the computer's turn in slow motion, adjust the animation speed on the Options Window.

Illegal clone or move attempts will be ignored.

If you change your mind after selecting the "from" token, simply click on a different token to select it. Once you select the "to" square, you cannot change your move.

Time is not a factor in this game. Take as long as you like during your turn.

See Also

Show Possible Moves

Animation


Show Possible Moves

If this box on the Options Window is checked, empty squares you can clone or move to will be outlined in green and yellow, respectively. The default is on.

Possible Moves are shown only for your turn, not the computer's.

This option is saved in the Configuration File.

See Also

Cloning and Moving

Options Window

Configuration File


Options Window

The Options Window allows you to select various game options, which are saved in the configuration file.

To edit the window, select "Options..." from the Game menu.

Game Options

Difficulty Level

Rows

Columns

Animation Speed

Computer Moves First

Show Possible Moves

OK button

Press the OK button to save the options in the configuration file. If you changed Rows, Columns, or Level, the current game will end.

Defaults button

Press the Defaults button to restore the original values for all options. Click on an option above to see its default value.

See Also

Configuration file


Difficulty Level

The difficulty level indicates how good a player the computer is, from Level 1 (Beginner or Easy) through Level 3 (Advanced or Hard).

 The level is displayed on the Level LED on the toolbar.

The level defaults to 1 and is stored in the Configuration File. Once you learn the game, you will probably want to play at level 2 or 3.

To change the level, go to the Options Window. If you change the level during a game, you will have to start a new game.

The higher the level, the more "thinking" the computer does during its turn, so the more time its moves will take.

See Also

Options Window

Configuration File


Configuration File

A file which stores your selections from the Options Window. It is created and updated automatically.


Rows

The board can contain from 4 to 20 rows of squares.

The number of rows can be changed on the Options Window. The default is 7, and the value is stored in the Configuration File.

If you select an even number of rows, there will be an even number of squares on the board, making a tie game possible.

See Also

Options Window

Configuration File


Columns

The board can contain from 4 to 20 columns of squares.

The number of columns can be changed on the Options Window. The default is 7, and the number is stored in the Configuration File.

If you select an even number of columns, there will be an even number of squares on the board, making a tie game possible.

See Also

Options Window

Configuration File


Animation

Animation lets you watch the computer take its turn in slow motion. When animation is on, the token the computer is moving or cloning will blink a few times, then each new token will appear on the board in sequence.

You can adjust the animation speed by moving the Animation Speed slider on the Options Window. Turn animation off by moving the slider all the way to the left.

The animation speed is saved in the Configuration File. The default value is in the middle of the range.

See Also

Options Window

Configuration File


Computer Moves First

If this box on the Options Window is checked, the computer will take the first turn of the game. The default is off.

This option is stored in the Configuration File.

See Also

Options Window

Configuration File


Toolbar

The Toolbar, located directly below the menu bar, contains the following items from left to right.

  New Game button

  Hint button

Help button

 Your score

 Computer's score

  Level indicator

 Exit button


START A GAME
Starting a Game

To start a new game:

 Press the New Game button on the toolbar, OR

•	Select the "New Game" option from the Game menu, OR

•	Press F2.

The board will be redrawn with each player occupying opposite corners.
The scoreboard will be reset.

You can start a new game at any time, even if a game is in progress.


Hints

A hint is a move suggested by the computer when requested. You do not have to follow the computer's advice.

To get a hint:

Press the Hint button on the toolbar, OR

•	Select "Hint" from the Game menu

The recommended "from" and "to" squares will be outlined in purple.

Warning: A hint is a move the computer might make if it were in your situation. A hint is not necessarily the best possible option to take.

The hint level is the same as the difficulty level. In other words, the higher the difficulty level, the better the hint.

See Also

Difficulty Level

Strategy


Strategy

Some tips for playing the game:

•	Try to look ahead a turn or two. Don't give your opponent easy moves that will cost you several squares. There is no time limit, so consider your options.

•	The move which gives you the most squares is not always the best move. A move which allows you to capture several squares may set up your opponent to capture even more, leaving you with fewer squares than you had before.

•	Lower the difficulty level if you are having trouble. If you are at level 1, try making the board smaller. Or make the board larger to make the game more challenging.

•	Increasing the level and using hints can actually improve your score. Remember that hints are as good as your opponent's level.

•	Slow down the animation speed and watch what the computer does during its turn, especially at level 3.

•	Early in the game it is better to clone than move, since a clone always adds a token to your total.

•	Avoid leaving patterns (such as U, L, or a "donut") which let your opponent capture many of your squares at once, and take advantage of any such patterns left by your opponent.

•	Try to keep at least two separate groups of squares at all times. If your squares are all together, you may be wiped out in one or two turns.

•	You can end the game early by capturing all of your opponent's squares or trapping him. A player is considered trapped when he has at least one square, but cannot make a legal move because there are no empty squares in the area. It is easiest to trap an opponent whose squares are at the edge or corner of the board.

See Also

Hints

Animation


Keeping Score

 Your score

 Computer's score

The score is always displayed on the LED scoreboard on the toolbar. Each square a player occupies counts as one point.


Contacting Us

Please tell us what you think of CyberClone- suggestions, problems, complaints, or praise. If you are the first to inform us of a problem or make a suggestion which we use to improve the game, we will send you free updates and new products as they become available (registered users only).

Via U.S. Mail

Write to           Cyberspace, Inc.
                      1918 Dockside Drive
                      Valrico, FL 33594

Via America OnLine

Send e-mail to screen name cyberspc

Via the Internet

Send e-mail to either of the following

•	cybersp1@ix.netcom.com

•	cyberspc@aol.com

See Also

Registration